.mainMenu_kmdhome {
	DISPLAY:block;FONT-WEIGHT: bold; FONT-SIZE: 12px;
	
	MARGIN: 0px; 
	WIDTH: auto; PADDING:0px; PADDING-LEFT: 24px; 
	TEXT-ALIGN: left;FONT-FAMILY: "Arial";
	color:#FFFFFF;TEXT-DECORATION: none;
}
A.mainMenu_kmdhome:link,A.mainMenu_kmdhome:visited {
	 DISPLAY:block;PADDING:0px;PADDING-LEFT:4px; PADDING-LEFT: 24px;color:#FFFFFF;
	  padding-top:15px; padding-bottom:15px; font-size:16px;  
	
}

A.mainMenu_kmdhome:hover , #active


{DISPLAY:block; PADDING:0px;margin:0px;TEXT-DECORATION: none;
 COLOR: #ee1c23; BORDER-LEFT: #ee1c23 4px solid;
  padding-top:15px;padding-bottom:15px;
PADDING-LEFT: 20px; font-size:16px;
}

.navMenu_kmdhome {
PADDING:0px;margin:0px;
POSITION: relative; FONT-FAMILY: "Arial"; font-size:14px;WIDTH: 194px;BACKGROUND-COLOR: #333333;
}

.navMenu_kmdhome li {
	PADDING:0px;margin:0px;COLOR: #FF0000; PADDING-TOP: 0px; BORDER-BOTTOM: #8a8b8d 1px solid; 
	LIST-STYLE-TYPE: none;   WIDTH: 194px;color:#FFFFFF;
}
.navMenu_kmdhome li A:link,.navMenu_kmdhome li A:visited {
	 PADDING:0px;margin:0px;FONT-WEIGHT: bold; FONT-SIZE: 12px;  TEXT-DECORATION: none;FONT-FAMILY: "Arial";PADDING-LEFT: 10px;
	
}

.navMenu_kmdhome li A:hover {
PADDING:0px; margin:0px;
background-color:#4AC02F;
background-color:#4AC02F !important;
PADDING-LEFT: 10px;
DISPLAY: block;
}
.style1
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size: 13px;
line-height: 18px;
padding:0px 4px 0px 4px;
text-align:justify;
}
.style2, .style2 a
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size: 13px;
line-height: 18px;
padding:4px;
text-decoration:none;
}
.style3
{
font-family:Verdana, Arial, Helvetica, sans-serif;
color:#FFFFFF;
font-size: 13px;
text-decoration:none;
}
#border
{
BORDER-BOTTOM: #000000 1px solid; 
}
#left_border
{
border-left: #372f2d 1px solid; 
border-right: #372f2d 1px solid; 

}
#right_border
{

border-right: #372f2d 1px solid; 
}
#allborder
{
	border: #372f2d 1px solid;
	background-color:#0A0B10;
	padding-left:25px;
	height:35px;
	font-size:14px;
	color:#fa9a1e;
	background-image: url(images/bullet.png);
	background-repeat: no-repeat;
	background-position: 5px center;
}

.border
{
 border:1px solid #CCCCCC; padding:4px;
}
#content {
	width: 500px;
	margin: 10px auto 0 auto;
		border: solid 1px #372f2d;
	-moz-box-shadow: 0px 0px 10px #372f2d;
	-webkit-box-shadow: 0px 0px 10px #372f2d;
	
}
